---
name: Michael Lunøe
locality: Copenhagen
country: Denmark
role: <a href="/job-families/engineering/development/frontend/#senior-frontend-engineer">Senior
  Frontend Engineer, Fulfillment:License</a>
reports_to: ragnar-hardarson
picture: mlunoe.png
mentor: true
twitter:
gitlab: mlunoe
pronouns: he/him
departments:
- Engineering Function
- Development Department
- Fulfillment Section
- Fulfillment Sub-department
- Fulfillment:License Team
- Fulfillment:License FE Team
- Frontend
projects:
  gitlab: maintainer frontend
  customers-app: reviewer frontend
  license-app: reviewer frontend
domain_expertise:
- frontend_architecture
- frontend_graphql
- frontend_performance
- frontend_tooling
- frontend_testing
- git
- webpack
- vue
- vuex
story: |
  Michael is a software engineer specializing in frontend architecture and development, CI/CD, testing, and automation.
  Outside of work you will find him biking, snowboarding, wakeboarding or spending time with his friends geeking out over coffee, food, and music.
specialty:
- 'Fulfillment: License'
- Fulfillment

